Name: kron4ek-wine-6.23-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-6.23-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.23/wine-6.23-amd64.tar.xz
  file_checksum: 4b0e915ea0340d629c353e790d0b79aa
  file_size: 44353560
  rename: kron4ek-wine-6.23-amd64.tar.xz
